{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "admin-solid",
      "runtimeExecutable": "/usr/local/bin/node",
      "runtimeArgs": ["/Users/ashwin/workspace/nxtgauge-admin-solid/node_modules/.bin/vinxi", "dev"],
      "port": 3001
    }
  ]
}
